<?php
$z[0]=Array("field","胡店鸭蛋干,胡店鸭蛋干介绍,金寨",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","主产地为金寨县桃岭乡、槐树湾乡的库区一线（梅山水库淹没的胡家店集镇移民聚居区）。制作工艺为：用棉纱方巾包豆腐，压榨成方块白豆干，阔约5公分，厚约1公分，经日晒或炭火烘烤后，投入缸中卤制。卤料以鲜鸭蛋、蓼叶灰、腊鹅汤、腊肉汤等配制。浸泡一夜后，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","胡店鸭蛋干_金寨县特产胡店鸭蛋干",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　主产地为桃岭乡、槐树湾乡的库区一线（梅山水库淹没的胡家店集镇聚居区）。制作工艺为：用棉纱方巾包豆腐，压榨成方块白豆干，阔约5公分，厚约1公分，经日晒或炭火烘烤后，投入缸中卤制。卤料以鲜鸭蛋、蓼叶灰、腊鹅汤、汤等配制。浸泡一夜后，取出晾晒，直至表皮渗油。成品呈淡绿或淡黄色，乍闻有点臭，吃起来醇香细嫩，表皮柔韧。可凉拌、油炸、炒菜。",554,921);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/14000603HRO0-25S5.gif",923,1007);
$z[7][4]['name']="litpic";

?>